<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cde943fbf674122e243cab77fa5b524b">
  <dict>
    <!--2021-09-17 15:10:20.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:10:20.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2021-09-17 15:10:20.000-->
    <string key="voicemail_number">130</string>
    <!--2021-09-17 15:10:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
